<html>
    <head>
        <title>Tag - Legend</title>
        <link href="Estilo.css" rel="stylesheet" type="text/css"/>
    </head>
    <body>

        <h1 class="titulo">H1</h1>
        <p>
            A tag <b>&lt;h1&gt;</b> é utilizada para títulos. Ela pode ser utilizada como <b>&lt;h1&gt;</b> para títulos maiores e conforme o numero sobre o titulo fica menor.
        </p>
        <div class="codigo">
            <h3 class="Exemplo exemplo_titulo">Exemplo:</h3>
            <span class="tag">&lt;h1&gt; titulo &lt;/h1&gt;</span>
            <div class="Exemplo">
                <h1>titual</h1>
                <h2>titual</h2>
                <h3>titual</h3>
                <h4>titual</h4>
                <h5>titual</h5>
            </div>
        </div>
        

    </body>
</html>
       
        


      
